Thu, 13 May 2021 13:05:43 UTC

Information for RPM krb5-libs-1.17-15.fc30.i686.rpm

ID19168540
Namekrb5-libs
Version1.17
Release15.fc30
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-09-25 17:30:07 GMT
Size829,180
9e5ef6a478a6bd72d0178a8977bf5505
LicenseMIT
Buildrootf30-build-17592758-1270214
Provides
config(krb5-libs) = 1.17-15.fc30
krb5-libs = 1.17-15.fc30
krb5-libs(x86-32) = 1.17-15.fc30
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.9
libkdb5.so.9(HIDDEN)
libkdb5.so.9(kdb5_9_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-15.fc30
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/63230065b10808456a9d6464cf565e504403aa34
/usr/lib/.build-id/110
/usr/lib/.build-id/11/4dd7357f77a769b968dee3311d57714c8e682a41
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/7279baad0678d216b0b890abc59816114567fc41
/usr/lib/.build-id/680
/usr/lib/.build-id/68/2c44e999da2dee42acb84efa547e8f4573754245
/usr/lib/.build-id/6b0
/usr/lib/.build-id/6b/3e51ffb325dedd2966d929833676fbed68f45834
/usr/lib/.build-id/830
/usr/lib/.build-id/83/35981c504de299df0e1577f1e781fd96f9ee3c38
/usr/lib/.build-id/ab0
/usr/lib/.build-id/ab/2a18a9fc0f9de5d09de02ad61e1602480e546b36
/usr/lib/.build-id/c00
/usr/lib/.build-id/c0/15148dc0cafb7d68a09f11b96bbdf935bb3c7e49
/usr/lib/.build-id/d70
/usr/lib/.build-id/d7/fa1aa11956e81d42407e95a1c30ff2780cf6ae34
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so111,092
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so27,040
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2600,644
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2239,280
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1263,508
/usr/lib/libkdb5.so.914
/usr/lib/libkdb5.so.9.0108,508
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.055,028
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.31,381,520
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.1115,036
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62,857
/usr/share/doc/krb5-libs/README16,129
Component of
Page:
1 through 50 of 78867 >>>
Buildroot descending sort Created State
f30-build-20902291-1546486 2020-05-26 05:32:47 expired
f30-build-20894160-1546486 2020-05-26 01:01:26 expired
f30-build-20891650-1546486 2020-05-25 20:46:31 expired
f30-build-20890887-1546322 2020-05-25 17:43:58 expired
f30-build-20889962-1541617 2020-05-25 15:12:31 expired
f30-build-20889934-1541617 2020-05-25 15:10:20 expired
f30-build-20889772-1541617 2020-05-25 14:47:34 expired
f30-build-20888855-1541617 2020-05-25 13:18:08 expired
f30-build-20888646-1541617 2020-05-25 12:59:28 expired
f30-build-20888569-1541617 2020-05-25 12:51:57 expired
f30-build-20888549-1541617 2020-05-25 12:49:12 expired
f30-build-20888548-1541617 2020-05-25 12:49:12 expired
f30-build-20888532-1541617 2020-05-25 12:48:01 expired
f30-build-20888478-1541617 2020-05-25 12:41:15 expired
f30-build-20888421-1541617 2020-05-25 12:34:20 expired
f30-build-20888398-1541617 2020-05-25 12:30:48 expired
f30-build-20888325-1541617 2020-05-25 12:23:16 expired
f30-build-20888219-1541617 2020-05-25 12:15:51 expired
f30-build-20888211-1541617 2020-05-25 12:15:04 expired
f30-build-20888112-1541617 2020-05-25 12:08:53 expired
f30-build-20888101-1541617 2020-05-25 12:08:14 expired
f30-build-20888098-1541617 2020-05-25 12:08:09 expired
f30-build-20888037-1541617 2020-05-25 12:02:47 expired
f30-build-20887992-1541617 2020-05-25 11:58:09 expired
f30-build-20887979-1541617 2020-05-25 11:57:14 expired
f30-build-20886158-1541617 2020-05-25 09:37:13 expired
f30-build-20885204-1541617 2020-05-25 08:03:15 expired
f30-build-20884882-1541617 2020-05-25 07:37:22 expired
f30-build-20884604-1541617 2020-05-25 07:13:14 expired
f30-build-20884359-1541617 2020-05-25 06:54:37 expired
f30-build-20883083-1541617 2020-05-25 05:04:36 expired
f30-build-20882044-1541617 2020-05-25 03:26:04 expired
f30-build-20882022-1541617 2020-05-25 03:24:25 expired
f30-build-20881985-1541617 2020-05-25 03:19:29 expired
f30-build-20881982-1541617 2020-05-25 03:19:22 expired
f30-build-20881980-1541617 2020-05-25 03:18:58 expired
f30-build-20881977-1541617 2020-05-25 03:18:49 expired
f30-build-20881976-1541617 2020-05-25 03:18:49 expired
f30-build-20881975-1541617 2020-05-25 03:18:47 expired
f30-build-20881973-1541617 2020-05-25 03:18:39 expired
f30-build-20881625-1541617 2020-05-25 02:41:21 expired
f30-build-20881530-1541617 2020-05-25 02:33:32 expired
f30-build-20881515-1541617 2020-05-25 02:31:56 expired
f30-build-20881513-1541617 2020-05-25 02:31:55 expired
f30-build-20881454-1541617 2020-05-25 02:27:15 expired
f30-build-20881411-1541617 2020-05-25 02:23:16 expired
f30-build-20881369-1541617 2020-05-25 02:20:12 expired
f30-build-20881300-1541617 2020-05-25 02:13:26 expired
f30-build-20881299-1541617 2020-05-25 02:13:23 expired
f30-build-20881298-1541617 2020-05-25 02:13:21 expired